A fost lansata versiunea 1.6.4 a Joomla, un update de securitate care repara in primul rand cateva probleme medii de securitate de tipul XSS Vulnerability, o problema ce tine de posibilitatea de acces neautorizat si o problema de tipul Information Disclosure.

Desigur ca cei de la Joomla au reparat si cateva buguri odata cu aceasta versiune insa cele mai importante schimbari sunt cele referitoare la securitate.

Toti clientii de hosting megahost.ro care folosesc Joomla 1.6.x sunt rugati sa faca udpate la 1.6.4 de urgenta pentru a preveni eventualele probleme de securitate datorate vulnerabilitatilor din versiunile anterioare.

Pagina oficiala a updateului poate fi gasita pe siteul dezvoltatorului:
http://www.joomla.org/announcements/release-news/5374-joomla-164-released.html

 

Va multumim pentru intelegere.



Wednesday, June 29, 2011





inapoi